std::is_function< _Tp >(3)

NAME
std::is_function< _Tp > - is_function

SYNOPSIS

#include <type_traits>

Inherits __bool_constant<!is_const< const _Tp >::value >.

Detailed Description

  template<typename _Tp>
struct std::is_function< _Tp >"is_function

Author

Generated automatically by Doxygen for libstdc++ from the source code.